I am trying to install imwheel in my -current setup...ran make install
in the port (updated yesterday) and it ran the compliation but bombed at
perl.  It sed:

su-2.05a# make install; make clean
>> imwheel-0.9.9.tar.gz doesn't seem to exist in /usr/ports/distfiles/.
>> Attempting to fetch from http://jonatkins.org/imwheel/files/.
Receiving imwheel-0.9.9.tar.gz (411882 bytes): 100%
411882 bytes transferred in 102.9 seconds (3.91 kBps)
===>  Extracting for imwheel-0.9.9
>> Checksum OK for imwheel-0.9.9.tar.gz.
===>   imwheel-0.9.9 depends on executable: gmake - found
===>   imwheel-0.9.9 depends on shared library: X11.6 - found
===>  Patching for imwheel-0.9.9
===>  Applying FreeBSD patches for imwheel-0.9.9
/usr/local/bin/perl: not found
*** Error code 127

on my box perl is located

su-2.05a# whereis perl
perl: /usr/bin/perl /usr/share/man/man1/perl.1.gz /usr/src/usr.bin/perl

I checked various files to see if I could edit anything but there was
nothing obvious.  Should I make a link to /usr/bin/perl?


To Unsubscribe: send mail to [EMAIL PROTECTED]
with "unsubscribe freebsd-current" in the body of the message

Reply via email to